<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h3>الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</h3>
    <p>يلقي هذا الفصل نظرة عن كثب على الطرق التي تتأثر بها المجتمعات المتضررة من النزاع جراء مواجهة عنف طويل المدى في شتى القطاعات الاجتماعية والسياسية والاقتصادية. كما يتعمق في التحول الأكاديمي والعملي في الميدان بداية من الانخراط في أعمال “تسوية” النزاعات إلى أعمال “تحويل” النزاعات.</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">


    <h4>الصفحات</h4>

    <ul>
        <li><a href="../Chapter 2/2.0.html"> التوغل بعمق أكبر في اللغز المحيط بالعنف </a></li>
        <li><a href="../Chapter 2/2.1.html"> بناء السلام يتطلب رؤية وصبر </a></li>
        <li><a href="../Chapter 2/2.2.html"> التعامل مع العنف بأساليب جديدة </a></li>
        <li><a href="../Chapter 2/2.3.html"> إدراك أن كل تدابير السلام محلية في الأساس </a></li>
        <li><a href="../Chapter 2/2.4.html"> اسأل المحاضر </a></li>
        <li><a href="../Chapter 2/2.5.html"> تطبيقات </a></li>
    </ul>

    <h4>الأهداف التعليمية</h4>

    <ul>
        <li><p> تبني وجهة نظر حساسة فيما يتعلق بعملنا من النواحي الحيوية والسياقية والثقافية، بدءًا من المصطلحات الأساسية لدينا، كما في "مرحلة ما بعد العنف"؛ </p></li>
        <li><p> التمييز بين أعمال العنف طويل المدى وقصير المدى؛ </p></li>
        <li><p> تقديم أمثلة على الأعباء التي قد يخلفها العنف طويل المدى في المجتمع؛ </p></li>
        <li><p> التركيز على شتى الأحاسيس المختلفة للمقيمين والسكان المحليين وتعلم كيفية استخلاص أفكارهم وتجاربهم على نحو يُظهر الاحترام؛ </p></li>
        <li><p> وضع قائمة من التوصيات لتنفيذ عملية نزع السلاح وتسريح الجنود وإعادة الإدماج (DDR)؛ بالإضافة إلى </p></li>
        <li><p> فهم أهمية الأدوات الجديدة، مثل التحاور، وهو الأمر الذي يظهر جليًا في أعمال بناء السلام لدينا. </p></li>
    </ul>


    <h1>محاضر الفصل 2</h1>


    <strong>جورج لوبيز</strong>
    <p>القس ثيودور م. هيسبورغ، من جماعة الصليب المقدس (C.S.C)، أستاذ فخري في دراسات السلام، ونائب سابق لرئيس الأكاديمية في معهد السلام الأمريكي</p>
    <img src="../Chapter 1/Files/George-Lopez-pf.jpeg" alt="">


    <h2>إن ما بعد النزاع وما بعد العنف تسميات خاطئة في غاية الخطورة</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942247&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> عندما نتعمق في مشكلة العنف باعتبارها إحدى مهامنا الأولى، أود توجيه اهتمامكم مجددًا إلى بعض أبعاد منحنى الصراع. لنتأمل للحظة بدقة ما نعنيه بمرحلة "ما بعد العنف" أو مرحلة "الدولة الهشة" في الربع السفلي الأيمن من منحنى الصراع، خاصةً إذا كنا نمثل جهات خارجية بالنسبة للصراع. أعتقد أننا بحاجة إلى التفكير بعمق حول هذه التسمية.</p>

    <p>تتمثل المشكلة الأولى والأهم في أنه من المرجح تواصل إطلاق النار في بعض المناطق ما لم تكن عملية السلام ناجحة تمامًا ومستمرة لفترة من الوقت. علاوة على ذلك لا يزال هناك على الأرجح عدد كبير من النازحين داخليًا الذين لم تتم إعادة توطينهم والغير مستعدين لهذا الأمر لأنهم لا يعرفون الأوضاع الأمنية الجديدة أو لا يثقون بها والتي تؤثر عليهم في منطقتهم. ولم تتم معالجة بعض أعمال العنف الهيكلي في علاقات القوة التي دعمت تجربة العنف الزائد تمامًا، لذلك من الواضح أن هذا الأمر لا يمثل مرحلة ما بعد العنف.</p>

    <p>ويشمل هذا الوضع أيضًا تنفيذ عمليات القتل الثأرية أو غير ذلك من أشكال تصفية الحسابات، أو عدم تسريح الميليشيات أو الفصائل بعد ونزع سلاحها. أو كما هو الحال في بعض الحالات كما رأينا، فعلى الرغم من توقف الميليشيات والجيوش عن القتال، قد تظهر عصابات إجرامية لتعزيز المكاسب التي حققتها في أثناء حالة العنف المستمر والتي تعمل على الوقوف ضد تشكيل شرطة جديدة أو عرقلة عملية إنفاذ سيادة القانون.</p>

    <p>لذا تكون أحد الأمور التي يتعين علينا أن نكون حذرين بشأنها في عملنا كممارسين أو محللين لبناء السلام عبارة "مرحلة ما بعد العنف" التي قد تكون إلى حد كبير تصورًا غربيًا بحيث نتخذها نوعًا من المخططات والتسلسل المنطقي الذي لا يعكس كثيرًا مما يحدث على أرض الواقع. قد تتطور مناطق السلام المختلفة في شتى المجالات؛ وقد تكون هناك نجاحات كبيرة وعمليات تعاونية جديدة، ومشاريع يعمل بها الخصوم السابقين معًا في مختلف القطاعات.  لكن يجب علينا الإقرار بصفة يومية بأن هؤلاء الأشخاص يعيشون في بيئة معرضة للعنف بالغة الحساسية. يعني التفكير في المشاركة في بناء السلام أن بدء مرحلة "ما بعد العنف" ينبغي أن تكون هدفًا بالفعل، ولكن لا ينبغي افتراض ذلك أو تعيينه على أنه وصف دقيق للوضع.  بالنسبة لنا أن نكون متعجرفين أو غير دقيقين أو طموحين على وجه التحديد بخصوص ما سيحدث بطريقة أو بأخرى تلقائيًا، فهو شعور يفتقر إلى الإحساس بالمعاناة التي يمر بها الناس الذين نعمل معهم ولأجلهم، والذين حياتهم اليومية يمكن وصفها بالكاد أنها في مرحلة "ما بعد العنف". ويجب علينا تجنب هذه التسمية والافتراضات منذ بداية عملنا. </p>


    <h1>لا تطلق مصطلح "ما بعد النزاع" على حالة نزاع حيث ما يشعر به الناس على أرض الواقع لا يكاد يصل إلى مرحلة ما بعد النزاع.</h1>

    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>نشاط</h2>

    <p> هل تعلم بشأن أي من السياقات التي غالبًا ما يتم وصفها خطأ، برأيك، على أنها في حالة "ما بعد النزاع؟"، وما هي التأثيرات المحتملة لوصف النزاعات بصورة خاطئة بأنها في حالة "ما بعد النزاع"؟، وهل شاهدت أي من تلك التأثيرات في حياتك الشخصية أو العملية؟</p> 

    <a href='../Chapter 2/2.0.1- Discussion Activity.html'>انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />


    <h2>نصائح لبناة السلام الاستراتيجي</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942246&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343942246/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>

    <strong>نص مكتوب</strong>
    <p>تذكرني هذه المعضلة بالأفكار التي تمت مشاركتها من قبل روبيرت ريسجليانو، في كتابه الرائع Making Peace Last (الوصول إلى سلام مستدام). الذي يؤكد فيه أننا كقادة وممارسين ومحللين يتعين علينا الوعي بالنماذج التي نحضرها معنا. وحتى في محاضراتنا اللاحقة في هذه الدورة سنتحدث عنها بثقة عالية كما لو كانت حقائق ثابتة بالنسبة لجميع الحالات. يؤكد ريسجليانو حقًا بأنه يجب على بناة السلام الاستمرار في تقييم الافتراضات التي نقدمها على طاولة المفاوضات بدقة. وأود أن أضيف أن هذا الأمر وثيق الصلة بالشراكة مع الجهة الداخلية / الخارجية التي تحدثنا عنها كأساس لبناء السلام الاستراتيجي. اسمحوا لي أن أقتبس من ريسجليانو مقولته "يتعين علينا القيام بمزيد من التحليل المنهجي للتغييرات الهيكلية والسلوكية المتباينة التي ندعو الأشخاص ممن يعيشون على أرض الواقع القيام بها، وهؤلاء الذين على استعداد لتبني هذا التحليل كجزء من عملية بناء السلام". وبعبارة أخرى، علينا أن ندرك بشكل حاسم أننا بحاجة إلى مزيد من المرونة في نماذجنا، وإلى مزيد من التحليل والتقييم المستمر لما نقوم به أثناء تنفيذه.
    أصبحت الأستاذة الجامعية سيفيرين أوتيسيري من جامعة كولومبيا مهتمة أكثر بفرض التحديات على ممارسة بناء السلام الحالية؛ وتوجه نتائج بحثها، التي ناقشتها في كتابها (أرض السلام) "Peaceland"، اتهامًا لاذعًا لمنظمات بناء السلام. وتشير أيضًا إلى معضلات كيفية الوصول إلى بيئات جديدة باستخدام شعارنا الخاص بدءًا من "نظرية التغيير" الخاصة بنا وصولًا إلى "مرحلة ما بعد الصراع" وحتى "بناء السلام الاستراتيجي". بل الأسوأ من ذلك، أنها تزعم ميل بناة السلام إلى الإقامة معًا في الفنادق الأكثر أمانًا والمخصصة للنزلاء من صفوة المجتمع في مكان معين. وتذكر أن هذه الممارسات يتم الجمع بينها بطريقة يشوبها الاختلال الوظيفي، وبالتالي لن يُطبق أولئك الذين نعتقد أننا ننخرط معهم بعمق في مشروع مشترك النهج الذي نتبعه لدعم عملية السلام بشكل كامل، بخلاف إيماءة الكياسة.
    الدرس المهم الذي استنبطته عن هؤلاء المحللين هو: محاولة المساعدة في الحد من العنف، والحد من الأضرار الكبيرة على المدى الطويل، وإيجاد سُبل جديدة لتحويل الصراعات دون أن يكون العنف سبيلاً بشريًا معقدًا ومستمرًا. نحتاج بشكل حاسم إلى إدراك أوجه القصور بالأساليب التي تتبعها منظمتنا وكذلك النهج الشخصية للتعامل مع الآخرين ومهام البرامج المسجلة أو المذكورة في كُتيب التي التزمنا بها. بالإضافة إلى ذلك علينا أن نؤدي عملنا بتواضع وإنسانية وإظهار الاهتمام أكثر عند الاستماع إلى ما يمكن تعلمه من أولئك الذين عاصروا تجربة العنف.
    من ثم ربما يتعين علينا التفكير، في النهاية، ليس فقط في دوافع نشوب الصراع العنيف، بل أيضًا في تحديات النجاح التي تنشأ في الأماكن الأقل احتمالًا لمشروع البناء الاستراتيجي. ما هي العوائق الكبيرة التي تنشأ عند ظهور عملية السلام، بصفتنا جهات خارجية تحاول تقديم المساعدة؟ وكذلك عندما تأخذ محادثات السلام على عاتقها سلسلة جديدة من التحديات لمواجهة ما لم يتم التعامل معه من قبل في مجتمع ما. وما هي الفرص الجديدة المتاحة والتي تمثل أيضًا تهديدات جديدة؟ يجب أن نظل حذرين لضمان أفضل نطاق للرؤية معززًا بالاستماع الثابت والمستمر والاستناد إلى عادة التأمل الذاتي. وبذلك سوف نكون قادرين على الارتقاء، عند الحاجة، فوق العبارة الجديدة للوقت الحالي التي تبدو فاعلة عندما نتحدث عنها في واشنطن أو جنيف، ولكنها قد تكون غير دقيقة تمامًا، وبالتالي غير ملائمة لعملنا في الميدان.</p>


    <h2>مصادر موصى بها</h2>

    <p><a href="http://www.makingpeacelast.com/">روبيرت ريسيليانو، "Making Peace Last" (الوصول إلى سلام مستدام)</a></p>

    <ul>
        <li><p>يحدد هذا الكتاب النظريات والتحليلات والممارسات اللازمة لوضع مناهج بناء السلام، بحيث تكون ديناميكية وذات قدرة على التكيف مثل المجتمعات التي تتطلع للتأثير بها.</p></li>
    </ul>

    <img src="../Chapter 2/Files/Praise-for-Making-Peace-Last.jpeg" alt="" />


    <h1>"نحتاج في بعض الأحيان إلى التركيز على المدى القصير لنكون قادرين على تناول المسألة على المدى الطويل".</h1>

    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />

</div>